function MinusIcon() {
  return (
    <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M20 11.35a.65.65 0 0 1 0 1.3H4a.65.65 0 0 1 0-1.3z"
        fill="currentColor"
      />
    </svg>
  );
}

export default MinusIcon;
